{
  "id": "3933484",
  "name": "ByteSailing",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "34464798",
      "name": "icon_txl",
      "font_class": "icon_txl",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "34464799",
      "name": "icon_kh",
      "font_class": "icon_kh",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "34464800",
      "name": "icon_tjfw",
      "font_class": "icon_tjfw",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "34464801",
      "name": "icon_gd",
      "font_class": "icon_gd",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "34464802",
      "name": "icon_kb",
      "font_class": "icon_kb",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "34464782",
      "name": "btn_help",
      "font_class": "btn_help",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "34464783",
      "name": "icon_ch",
      "font_class": "icon_ch",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "34464784",
      "name": "btn_notice",
      "font_class": "btn_notice",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "34464785",
      "name": "btn_Full_screen",
      "font_class": "btn_Full_screen",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "34464786",
      "name": "icon_dz",
      "font_class": "icon_dz",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "34464787",
      "name": "icon_email",
      "font_class": "icon_email",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "34464788",
      "name": "icon_changygn",
      "font_class": "icon_changygn",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "34464789",
      "name": "icon_cg",
      "font_class": "icon_cg",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "34464790",
      "name": "icon_gwc",
      "font_class": "icon_gwc",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "34464791",
      "name": "icon_pz",
      "font_class": "icon_pz",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "34464792",
      "name": "icon_jy",
      "font_class": "icon_jy",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "34464793",
      "name": "icon_cn",
      "font_class": "icon_cn",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "34464794",
      "name": "icon_cw",
      "font_class": "icon_cw",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "34464795",
      "name": "icon_jx",
      "font_class": "icon_jx",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "34464796",
      "name": "icon_wp",
      "font_class": "icon_wp",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "34464797",
      "name": "icon_right",
      "font_class": "icon_right",
      "unicode": "e704",
      "unicode_decimal": 59140
    }
  ]
}
